---
title: recentMeUrlUnknown
description: Unknown t.me url
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: recentMeUrlUnknown  
[Back to constructors index](index.md)



Unknown t.me url

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|url|[string](../types/string.md) | Yes|URL|



### Type: [RecentMeUrl](../types/RecentMeUrl.md)


### Example:

```php
$recentMeUrlUnknown = ['_' => 'recentMeUrlUnknown', 'url' => 'string'];
```  


Or, if you're into Lua:

```lua
recentMeUrlUnknown={_='recentMeUrlUnknown', url='string'}

```


